---
title: "Vermont Security Guard Overtime & Paycheck Calculator (2026 Legal Audit)"
source_url: "https://statepayrules.com/calculator/vermont/security-guard/"
canonical_url: "https://statepayrules.com/calculator/vermont/security-guard/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Audit Vermont Security Guard hourly pay, 1.5x overtime rates, shift benchmarks ($18.20/hr median), and meal break penalty pay under 21 V.S.A. § 384."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/vermont/security-guard/](https://statepayrules.com/calculator/vermont/security-guard/)
>
> *Audit Vermont Security Guard hourly pay, 1.5x overtime rates, shift benchmarks ($18.20/hr median), and meal break penalty pay under 21 V.S.A. § 384.*

### Managing payroll or shift workers in Vermont?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Vermont Security Guard Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

In **Vermont**, a **Security Guard** is entitled to a minimum statutory base wage of **$14.01/hr** (State industry median: **$18.20/hr**). Overtime is calculated at **1.5x regular rate** after 40 hours per week under **21 V.S.A. § 384**.

### Visual Pay Composition Breakdown

## FLSA Exemption & Overtime Rules for Security Guards in Vermont

Non-Exempt (Eligible for 1.5x Overtime & Rest Period Premiums)

Non-exempt hourly position under FLSA regulations. Mandatory overtime applies for shift coverage exceeding 40 hours/week.

### Vermont Statutory Wage & Overtime Authority

Statutory Legal Citation: `21 V.S.A. § 384`

Vermont minimum wage is $13.67/hr ($6.84 tipped direct wage). Mandatory Earned Sick Time Act applies.

#### Employee Statutory Rights (VT)

- ✓ Statutory minimum wage of $13.67/hr.
- ✓ Earned Sick Time accrual (1 hour per 52 hours worked).
- ✓ 1.5x overtime over 40 hours.

#### Employer Mandatory Obligations (VT)

- § Pay tipped staff at least $6.84/hr direct cash wage.
- § Provide weekly paystubs.
- § Maintain payroll logs.

#### Vermont Statutory Wage & Overtime FAQs

Under statutory citation **21 V.S.A. § 384**, the 2026 minimum wage in Vermont is **$14.01 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

Vermont follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

Vermont permits employers to claim a maximum tip credit of $6.83/hr against tipped staff, requiring a minimum direct cash wage of $6.84/hr.

#### Common Vermont Payroll Compliance Traps & Audit Penalties

Failing to track paid sick leave accrual.

Tip credit shortfalls.

Delayed paychecks.

### Security Guard Wage Benchmark

The median hourly wage for a Security Guard in Vermont is **$18.20/hr** under current BLS and state labor statistics.

## Audit Vermont Security Guard Overtime & Pay

Verify 2026 statutory minimum wage floors, 1.5x overtime thresholds, and meal break penalties for Security Guards in Vermont.

### Statutory Compliance Internal Mesh

#### Vermont Statutory Guides

- [Vermont Payday Laws →](https://statepayrules.com/payday-laws/vermont)
- [Vermont Meal & Rest Breaks →](https://statepayrules.com/break-laws/vermont)
- [Vermont Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/vermont)
- [Vermont Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/vermont)

#### Compare Vermont Pay Rules

- [Vermont vs New York →](https://statepayrules.com/calculator/compare/vermont-vs-new-york)
- [Vermont vs Massachusetts →](https://statepayrules.com/calculator/compare/vermont-vs-massachusetts)
- [Vermont vs New Hampshire →](https://statepayrules.com/calculator/compare/vermont-vs-new-hampshire)

#### Vermont Profession Tools

- [Vermont Registered Nurse →](https://statepayrules.com/calculator/vermont/registered-nurse)
- [Vermont Fast Food & Counter Worker →](https://statepayrules.com/calculator/vermont/fast-food-worker)
- [Vermont Construction Laborer →](https://statepayrules.com/calculator/vermont/construction-laborer)
- [Vermont Electrician →](https://statepayrules.com/calculator/vermont/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Vermont for 2026?** The 2026 statutory minimum wage in Vermont is $14.01 per hour under 21 V.S.A. § 384.
- **Does Vermont require daily overtime pay?** Vermont does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Vermont allowed to take a tip credit?** Yes, Vermont allows employers to take a maximum tip credit of $6.83/hr against tipped workers, requiring a minimum direct cash wage of $14.01/hr.
- **Do Security Guards get overtime pay in Vermont?** In Vermont, Security Guards are generally non-exempt under statutory pay rules and FLSA guidelines, entitling them to 1.5x overtime pay for hours worked beyond 40 hours per week.
- **What is the median hourly wage for a Security Guard in Vermont?** The median hourly wage for a Security Guard in Vermont is $18.20/hr ($728/wk for a 40-hour workweek).
- **What meal and rest break rules apply to Security Guards in Vermont?** Under 21 V.S.A. § 384, Security Guards working qualifying shifts are entitled to mandatory meal and rest periods. Employers failing to provide off-duty breaks must pay penalty pay.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/vermont/security-guard/](https://statepayrules.com/calculator/vermont/security-guard/).
